{
	"enable": true,
	"playersPanelState": "large",
	"sixthSenseDuration": 2.0,
	"hidePostmortemDogTag": false,
	"minimapAnglesFix": false,
	"hideDynSquadMessages": false,
	"teamHealth": {
		"enable": true,
		"skin": "lebwa_varian_1",
		"displayMainGun": false,
		"displayDamage": false,
		"displayDifference": true,
		"vehicleMarkersOffset": 0,
		"texts": {
		}
	}
}
